<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{4c40d97d-b222-e611-811f-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/vhacrm_heclistitem/Wrk/fd.4c40d97db222e611811f127b25dcbde7</Name>
  <DisplayName>aaeaf011-8a00-45b3-a739-ba8a2aeef49e</DisplayName>
  <Description>North52FormulaDetail: UpdateCreateVeteranBaseQuery</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulavhacrm_heclistitemWrkfd4c40d97db2224C40D97D-B222-E611-811F-127B25DCBDE7</FileName>
</WebResource>